www.digitalmars.com         C & C++   DMDScript  

digitalmars.D.learn - Problem when building LDC

When I try to build LDC on Debian Squeeze I get the following 
error when running cmake:

CMake Error at 

Does anyone here know what VERSION_VAR is and what should I set 
it to? The LDC website doesn't say anything about it.
Mar 03 2012